/* MAIN STYLES */
body { 
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #000000;
	background-color: #FFFFFF;
	text-align: left;
}
form {
	margin: 0px;
}
th {
	text-align: left;
}
td {
	text-align: left;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	margin: 0px;
	margin-bottom: 6px;
	text-align: left;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	margin: 0px;
	margin-top: 12px;
	margin-bottom: 6px;
	text-align: left;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	margin: 0px;
	margin-bottom: 6px;
	text-align: left;
}
a:link, a:visited, a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #006699;
	text-decoration: underline;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #408CB3;
	text-decoration: underline;
}
ul {
	margin: -1px 0px 0px 15px;
	padding: 0px 0px 1px 0px; /* Need padding for cross-browser differences */
	list-style-image: url("bullet.gif");
	list-style-type: square;
}
li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	margin: 0px;
	margin-bottom: 3px;
	text-align: left;
}
li.newstop {
	list-style-image: url("bullettop.gif");
	font-size: xx-small;
}
li.news {
	font-size: xx-small;
	color: #666666;
}
hr {
	color: #CCCCCC;
	height: 1px;
	margin: 0px;
}
input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	text-align: left;
	margin: 0px;
}
textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	text-align: left;
	margin: 0px;
}
select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	margin: 0px;
}



/* HOMEPAGE */
p.logo {
	margin: 0px;
}
td.banner {
	background-color: #006699;
	margin: 0px;
}
td.banner2 {
	background-color: #006699;
	margin: 0px;
	text-align: right;
}
p.date {
	font-size: xx-small;
	color: #CCFFFF;
	margin: 2px;
	margin-left: 10px;
}
p.date2 {
	font-size: xx-small;
	color: #CCFFFF;
	margin: 2px;
	margin-right: 10px;
}
a.grey:link, a.grey:visited, a.grey:active {
	color: #666666;
	text-decoration: none;
}
a.grey:hover {
	color: #666666;
	text-decoration: underline;
}
a.white:link, a.white:visited, a.white:active {
	color: #FFFFFF;
	text-decoration: none;
}
a.white:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
a.news:link, a.news:visited, a.news:active {
	color: #000000;
	text-decoration: none;
}
a.news:hover {
	color: #000000;
	text-decoration: underline;
}
td.searchbox {
	background-color: #E5EFF5;
}
td.searchbox2 {
	background-color: #408CB3;
	border-top: 1px solid #99CCCC;
	border-bottom: 1px solid #006699;
}
td.news_left {
	background-image: url("/ukgwa/20051031225853oe_/http://www.dfid.gov.uk/images/dynamic/0/news_l.gif");
}
td.news_right {
	background-image: url("/ukgwa/20051031225853oe_/http://www.dfid.gov.uk/images/dynamic/0/news_r.gif");
}
img.hilary {
	margin-right: 9px;
	margin-bottom: 11px;
	float: left;
}
p.sos {
	font-size: xx-small;
	color: #666666;
	margin-bottom: 15px;
}
input.search {
	width: 118px;
	margin-left: 1px;
	margin-right: 3px;
}
p.icons {
	margin-top: 6px;
}



/* HOMEPAGE VERSION 2 EXTRAS */
th.homepage {
	background-color: #999966;
	border-top: 1px solid #FFFFCC;
	border-bottom: 1px solid #666633;
	font-size: xx-small;
	font-weight: bold;
	color: #FFFFFF;
	height: 25px;
	padding-left: 7px;
}
td.homepage_sub {
	background-color: #F0EED9;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #666633;
	padding-bottom: 7px;
}
td.homenews {
	font-size: xx-small;
	color: #000000;
	padding: 7px 7px 0px 7px;
}
img.thumbnail {
	float: left;
	margin-right: 6px;
}
img.thumbnail2 {
	float: right;
	text-wrap: normal;
}
img.hilary2 {
	margin: 1px 4px 15px 0px;
}
img.sos2 {
	margin: 6px 0px 6px 8px;
}
p.htitles {
	font-size: xx-small;
	color: #666666;
	margin: 13px 0px 2px 0px;
	text-align: center;
}
ul.nav1 {
	list-style-image: url("bulletnav1.gif");
	list-style-type: square;
}
li.nav {
	font-size: xx-small;
	color: #666666;
	margin: 0px 8px 1px 8px;
}
td.knowbrown {
	background-color: #A68A66;
	border-bottom: 1px solid #FFFFFF;
	font-size: xx-small;
	color: #FFFFFF;
	padding: 7px 4px 7px 7px;
}
td.knowblue {
	background-color: #336699;
	border-bottom: 1px solid #FFFFFF;
	font-size: xx-small;
	color: #FFFFFF;
	padding: 7px 4px 7px 7px;
}
td.knowred {
	background-color: #CC3333;
	border-bottom: 1px solid #FFFFFF;
	font-size: xx-small;
	color: #FFFFFF;
	padding: 7px 4px 7px 7px;
}
td.knowgreen {
	background-color: #009999;
	border-bottom: 1px solid #FFFFFF;
	font-size: xx-small;
	color: #FFFFFF;
	padding: 7px 4px 7px 7px;
}
table.qg {
	margin-bottom: 0px;
	width: 185px;
}
td.qg_sub {
	background-color: #D9E8F0;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #006699;
	padding-top: 7px;
	padding-bottom: 7px;
}


/* PAGE CONTENT */
p.picture {
	margin-right: 10px;
	margin-bottom: 25px;
}
p.maptag {
	font-size: xx-small;
	color: #666666;
	margin: 2px;
	margin-left: 28px;
}
p.phototag {
	font-size: xx-small;
	color: #666666;
	width: 370px;
}
p.contact {
	font-size: xx-small;
	color: #000000;
}
p.a2z {
	font-size: xx-small;
	color: #666666;
	margin: 0px;
	text-align: center;
}
p.form1 {
	font-size: xx-small;
	text-align: left;
	color: #000000;
	margin: 2px;
	margin-left: 10px;
}
.form2 {
	font-size: xx-small;
	margin: 2px;
	margin-right: 10px;
	width: 300px;
}
.form2wide {
	font-size: xx-small;
	margin: 2px;
	margin-right: 10px;
	width: 400px;
}
.form3 {
	font-size: xx-small;
	text-align: right;
	margin: 2px;
	margin-right: 10px;
}
.form4 {
	font-size: xx-small;
	margin: 2px;
	margin-right: 10px;
}
img.bios {
	float: left;
	margin-right: 9px;
	margin-bottom: 3px;
	margin-top: 3px;
}
p.footer {
	font-size: xx-small;
	color: #666666;
	margin-left: 10px;
	margin-right: 10px;
} 
p.white {
	font-size: xx-small;
	color: #FFFFFF;
	margin: 2px;
	margin-left: 10px;
}
th.data {
	background-color: #D9E8F0;
	border-top: 1px solid #006699;
	border-bottom: 1px solid #006699;
	padding: 6px;
	padding-bottom: 0px;
}
td.data {
	border-bottom: 1px solid #CCCCCC;
	padding: 6px;
	padding-bottom: 0px;
}


/* NAV BOXES */
p.subnav {
	font-size: xx-small;
	color: #666666;
	margin-bottom: 0px;
}
a.navsub:link, a.navsub:visited, a.navsub:active {
	font-size: xx-small;
	color: #000000;
	text-decoration: none;
}
a.navsub:hover {
	font-size: xx-small;
	color: #000000;
	text-decoration: underline;
}
p.pubnav {
	font-size: xx-small;
	color: #444444;
	margin-top: 5px;
	margin-bottom: 1px;
	margin-right: 6px;
}
p.noresults {
	font-size: xx-small;
	color: #444444;
	margin: 1px;
	margin-left: 23px;
}
.second {
	margin-bottom: 6px;
	width: 185px;
}
td.second_sub {
	background-color: #E5E5E5;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #999999;
	padding-top: 5px;
	padding-bottom: 5px;
}
p.results {
	margin-top: 3px;
}



/* MAIN NAVIGATION COLOURS */
td.off {
	background-color: #E5E5E5;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #999999;
	font-size: xx-small;
	font-weight: normal;
}
th.menu1 {
	background-color: #006699;
	border-top: 1px solid #99CCFF;
	border-bottom: 1px solid #003366;
	font-size: xx-small;
	font-weight: bold;
	color: #FFFFFF;
}
td.menu1_sub {
	background-color: #D9E8F0;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #006699;
	padding-top: 5px;
	padding-bottom: 5px;
}
th.menu2 {
	background-color: #339900;
	border-top: 1px solid #99CC66;
	border-bottom: 1px solid #006600;
	font-size: xx-small;
	font-weight: bold;
	color: #FFFFFF;
}
td.menu2_sub {
	background-color: #E3F2DF;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #669966;
	padding-top: 5px;
	padding-bottom: 5px;
}
th.menu3 {
	background-color: #666699;
	border-top: 1px solid #CCCCFF;
	border-bottom: 1px solid #333366;
	font-size: xx-small;
	font-weight: bold;
	color: #FFFFFF;
}
td.menu3_sub {
	background-color: #CCCCE5;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #666699;
	padding-top: 5px;
	padding-bottom: 5px;
}
th.menu4 {
	background-color: #996600;
	border-top: 1px solid #CC9966;
	border-bottom: 1px solid #663300;
	font-size: xx-small;
	font-weight: bold;
	color: #FFFFFF;
}
td.menu4_sub {
	background-color: #CCCC99;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #996600;
	padding-top: 5px;
	padding-bottom: 5px;
}
th.menu5 {
	background-color: #990099;
	border-top: 1px solid #CC66CC;
	border-bottom: 1px solid #330033;
	font-size: xx-small;
	font-weight: bold;
	color: #FFFFFF;
}
td.menu5_sub {
	background-color: #E1C2D4;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #993399;
	padding-top: 5px;
	padding-bottom: 5px;
}
th.menu6 {
	background-color: #993300;
	border-top: 1px solid #CC9966;
	border-bottom: 1px solid #330000;
	font-size: xx-small;
	font-weight: bold;
	color: #FFFFFF;
}
td.menu6_sub {
	background-color: #E5D9CA;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #993300;
	padding-top: 5px;
	padding-bottom: 5px;
}
th.menu7 {
	background-color: #009999;
	border-top: 1px solid #BFE5E5;
	border-bottom: 1px solid #006666;
	font-size: xx-small;
	font-weight: bold;
	color: #FFFFFF;
}
td.menu7_sub {
	background-color: #BFE5E5;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #009999;
	padding-top: 5px;
	padding-bottom: 5px;
}
th.menu8 {
	background-color: #33CC66;
	border-top: 1px solid #99FF99;
	border-bottom: 1px solid #006633;
	font-size: xx-small;
	font-weight: bold;
	color: #FFFFFF;
}
td.menu8_sub {
	background-color: #BCEECD;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #33CC66;
	padding-top: 5px;
	padding-bottom: 5px;
}
th.menu9 {
	background-color: #006699;
	border-top: 1px solid #99CCFF;
	border-bottom: 1px solid #003366;
	font-size: xx-small;
	font-weight: bold;
	color: #FFFFFF;
}
td.menu9_sub {
	background-color: #D9E8F0;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #006699;
	padding-top: 5px;
	padding-bottom: 5px;
}
th.menu10 {
	background-color: #006699;
	border-top: 1px solid #99CCFF;
	border-bottom: 1px solid #003366;
	font-size: xx-small;
	font-weight: bold;
	color: #FFFFFF;
}
td.menu10_sub {
	background-color: #D9E8F0;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #006699;
	padding-top: 5px;
	padding-bottom: 5px;
}
th.menu11 {
	background-color: #006699;
	border-top: 1px solid #99CCFF;
	border-bottom: 1px solid #003366;
	font-size: xx-small;
	font-weight: bold;
	color: #FFFFFF;
}
td.menu11_sub {
	background-color: #D9E8F0;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #006699;
	padding-top: 5px;
	padding-bottom: 5px;
}
td.enews {
	background-color: #996600;
	border-top: 1px solid #CC9966;
	border-bottom: 1px solid #663300;
	font-size: xx-small;
	font-weight: bold;
	color: #FFFFFF;
}
td.enews_sub {
	background-color: #CCCC99;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #996600;
	padding-top: 5px;
	padding-bottom: 5px;
}